h1, h2, h3, h4, h5, h6:not(.oi_blog_legend_descr) {
	font-family: 'Open Sans' !important;
	
}
.colored {color:#ff3b2f  }
.oi_menu_content_holder > ul > li > a:hover {color:#ff3b2f}
.oi_menu_content_holder > ul > li.active > a {background:#ff3b2f}
.oi_label {  background:#ff3b2f;  }
.oi_legend a.colored:hover { background:#ff3b2f;}
.list-star li:before {color:#ff3b2f}
blockquote p:before { color:#ff3b2f;}
blockquote p:after { color:#ff3b2f;}
.oi_tweet a:hover { color:#ff3b2f; }
.oi_tweet_time > a.twitter_time {color:#ff3b2f; }
.btn:hover { background:#ff3b2f;}
.oi_textimponial_author_small a, .oi_textimponial_author_small a:hover { color:#ff3b2f}
.oi_load_more:hover { background:#ff3b2f;}
.filter_button:hover { background:#ff3b2f; }
.filter_current {  background:#ff3b2f}
#respond a { color:#ff3b2f;}
.oi_blog_post_title.oi_legend a:hover {color:#ff3b2f;}
.oi_blog_meta a { color:#ff3b2f}
.oi_readmore_btn:hover {  color:#ff3b2f;}
.oi_single_pagi a { color:#ff3b2f; }
.oi_submit_l .btn:hover {background: #ff3b2f;}
.fn a, .oi_commente_holder h4 a { color:#ff3b2f}
.oi_ticket_commentlist .comment-author  .fn{ color:#ff3b2f;}
.oi_ticket_commentlist .comment-body .reply .comment-reply-link { color:#ff3b2f;}
.oi_ticket_commentlist > li > .comment-body .reply .comment-reply-link { color:#ff3b2f; }
.wpcf7-submit:hover { background:#ff3b2f; }
.wpcf7-validation-errors, .wpcf7-mail-sent-ok {  background:#ff3b2f;}

.text_right { text-align:right} 
.collapse.in { height:auto}
.mb0 {margin-bottom: 0px !important;}
.mb20 { margin-bottom:20px !important;}
.mb35 {margin-bottom:35px !important}
.mb80 { margin-bottom:80px !important;}
.mt0  {margin-top:0px !important}
.mt50 {margin-top:50px !important;}
.mt60 { margin-top:60px !important;}
.mt80 {margin-top: 80px !important;}

.pb50 { padding-bottom:50px;}
.pt60pb60 {padding-top: 60px; padding-bottom: 60px;}
.pt80pb80 {padding-top: 80px; padding-bottom: 80px;}
.p0p20 { padding:0 20px}
.p30p0 {padding: 30px 0px;}
.pt100pb100 {padding-top: 100px; padding-bottom: 100px;}
.pt150pb150 {padding-top: 150px; padding-bottom: 150px;}

.text_fff { color:#fff}
.text_888 {color: #888888}
.text_666 { color: #666666}
.text_ccc { color: #cccccc}
.text_3a3a3a{color:#3a3a3a }
.text_121212{color: #121212 }
.text_ff3b2f { color: #ff3b2f}

.font14{font-size:14px;}

hr.mb35 { margin-top:0px;}
.bg_000 { background-color: #000}
.bg_f3f3ef {background-color:#f3f3ef}
.bg_0a0101 {background-color:#0a0101}
.bg_ff3b2f {background-color:#ff3b2f}
.bg_f9f9f9 { background-color: #f9f9f9}


#onepage_contact {height: 100%; width: 100%; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed;}
.portfolio_bl {height: 100%; margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0; width: 100%; background-color: #f9f9f9;  border-top: 1px solid trancperent; border-bottom: 1px solid trancperent; }
.achivements_bl {height: 100%; margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0; width: 100%; background-color: #ffffff; border-top: 1px solid trancperent; border-bottom: 1px solid trancperent;}

.all_fff {background:#fff; border:1px solid #fff; color:#000000 !important;}

.bg_img {background-image:url('../../images/1937-white-cubes-1920x1080-vector-wallpaper.jpg'); !important;}
.bg_img1 {background-image:url('../../images/glowing-white-curve-wallpaper-others-abstract-photo-curve-hd-wallpaper.jpg'); !important;}
.bg_img2 {background-image:url('../../images/paris.png'); !important;}

.font14 { font-size:14px;}

.progress {
	height: 30px;
	margin-bottom: 10px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
	text-align:left
}
.progress-bar span {
	display: block;
	padding: 0.3em 1em;
	position: relative;
	z-index: 1;
}
.progress-bar-grey {background: #e0e0e0; color:#9b9c9d}

h4.panel-title  a {
  font-family: 'Open Sans' !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  padding-top: 5px !important;
  padding-bottom: 0px !important;
}
h4.panel-title a.collapsed{
	padding-left: 4px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
  text-transform: uppercase;
  }
.flexslider{
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.flex-direction-nav li a {
opacity:1;
background:#fff;
}

.flex-direction-nav a {
width:inherit;
height:inherit;
margin-top:-63px;
}


.flex-direction-nav .flex-prev {
left:0;
}

.flex-direction-nav a.flex-next:before {
content:'\f002';
}

.flex-direction-nav a:before {
font-family:flexslider-icon;
font-size:40px;
display:inline-block;
content:'\f001';
line-height:46px;
padding:40px 30px;
}

.flex-direction-nav .flex-next {
right:0;
}
  









